/**/
/*.tb-megamenu-nav{
  display: none;
}
#header #header-first .section-inner .region-header-first .ec_mega_menu .tb-megamenu ul{
  display: none;
}
#block-menu-menu-redes-sociales{
  display: none;
}
#header #header-first .section-inner .region-header-first .ec_mega_menu .tb-megamenu{
  display: none;
}
#block-tb-megamenu-main-menu{
  display: none;
  }*/
  #header .tb-megamenu.animate .mega.open > .mega-dropdown-menu {
   opacity: 1;
 }
 #header .tb-megamenu.animate .mega.animating.open > .mega-dropdown-menu {
   opacity: 1;
 }
 .tb-megamenu .nav li.dropdown.open > .dropdown-toggle{
  background: #43a8ff;
 }
 .tb-megamenu .dropdown-menu{
  background: #000;
  color: #fff;
 }
 .tb-megamenu .dropdown-menu li > a{
  background: transparent;
  color: #fff;
 }
 @media screen and (min-width: 901px) {
   #header #header-first > .section {
     height: auto;
   }
 }
 #header #header-first .section-inner .region-header-first .ec_mega_menu #tb-megamenu-main-menu {
   -webkit-transition: all 0.5s ease;
   -moz-transition: all 0.5s ease;
   -o-transition: all 0.5s ease;
   transition: all 0.5s ease;
 }
 @media screen and (max-width: 600px) {
   #header #header-first .section-inner .region-header-first .ec_mega_menu #tb-megamenu-main-menu button.btn {
     border: none;
     background: none;
     margin-bottom: 0;
   }
 }
 @media screen and (max-width: 900px) and (min-width: 601px) {
   #header #header-first .section-inner .region-header-first .ec_mega_menu #tb-megamenu-main-menu button.btn {
     border: none;
     background: none;
     margin-bottom: 0;
   }
 }
 #header #header-first .section-inner .region-header-first .ec_mega_menu #tb-megamenu-main-menu .hamburger-inner {
   background-color: #fff;
 }
 #header #header-first .section-inner .region-header-first .ec_mega_menu #tb-megamenu-main-menu .hamburger-inner::before, #header #header-first .section-inner .region-header-first .ec_mega_menu #tb-megamenu-main-menu .hamburger-inner::after {
   background-color: #fff;
 }
 #header #header-first .section-inner .region-header-first .ec_mega_menu .tb-megamenu {
   /*display: none;*/
  /*background-color: #42a8ff;
  */
  background-color: #046cdf;
}
@media screen and (max-width: 600px) {
 #header #header-first .section-inner .region-header-first .ec_mega_menu .tb-megamenu .nav-collapse {
   margin-top: 25px;
 }
}
#header #header-first .section-inner .region-header-first .ec_mega_menu .tb-megamenu ul {
 display: flex;
 justify-content: center;
}
#header #header-first .section-inner .region-header-first .ec_mega_menu .tb-megamenu ul li.mega-logo {
 margin-right: 25px;
 margin-right: 12px;
 width: 150px;
 height: 50px;
 width: 120px;
 height: 75px;
}
@media screen and (max-width: 600px) {
 #header #header-first .section-inner .region-header-first .ec_mega_menu .tb-megamenu ul li.mega-logo {
   display: none;
 }
}
#header #header-first .section-inner .region-header-first .ec_mega_menu .tb-megamenu ul li.mega-logo a#mega-menu-logo {
 background: url(/sites/default/files/logo-nuevo-aja_0_0.png);
 background: url(/sites/default/files/ecuavisa-logo-blanco.png);
 background: url(https://www.ecuavisa.com//sites/default/files/ecuavisa-logo-blanco.png);
 background: url(https://www.ecuavisa.com/sites/default/files/logo-blanco-ecuavisa-2.png);
 background-repeat: no-repeat;
 background-position: right;
 background-position: center;
 background-size: contain;
 text-indent: -999px;
 width: 120px;
 height: 75px;
 padding-top: 0;
 padding-bottom: 0;
}
#header #header-first .section-inner .region-header-first .ec_mega_menu .tb-megamenu ul li.ecmega-item-principal.active > a {
 background-color: #046cdf;
 color: #ffe700;
}
#header #header-first .section-inner .region-header-first .ec_mega_menu .tb-megamenu ul li.ecmega-item-principal.active .tb-megamenu-submenu li.active > a {
 background: transparent;
 color: #ffe700;
 -webkit-transition: all 0.5s ease;
 -moz-transition: all 0.5s ease;
 -o-transition: all 0.5s ease;
 transition: all 0.5s ease;
}
#header #header-first .section-inner .region-header-first .ec_mega_menu .tb-megamenu ul li {
 -webkit-transition: all 0.5s ease;
 -moz-transition: all 0.5s ease;
 -o-transition: all 0.5s ease;
 transition: all 0.5s ease;
}
#header #header-first .section-inner .region-header-first .ec_mega_menu .tb-megamenu ul li a {
 font-weight: 500;
 border-right: none;
 text-decoration: none;
 text-transform: uppercase;
 color: white;
 padding: 24px 14px;
 padding: 22px 10px;
 padding: 18px 10px;
 font-size: 20px;
 -webkit-transition: all 0.5s ease;
 -moz-transition: all 0.5s ease;
 -o-transition: all 0.5s ease;
 transition: all 0.5s ease;
}
#header #header-first .section-inner .region-header-first .ec_mega_menu .tb-megamenu ul li a:focus {
 color: #ffe700;
 background: #046cdf;
}
#header #header-first .section-inner .region-header-first .ec_mega_menu .tb-megamenu ul li a:hover {
 color: #ffe700;
 background: #046cdf;
}
#header #header-first .section-inner .region-header-first .ec_mega_menu .tb-megamenu ul li .full-mega-menu {
 width: 100%;
 -webkit-transition: all 0.5s ease;
 -moz-transition: all 0.5s ease;
 -o-transition: all 0.5s ease;
 transition: all 0.5s ease;
}
#header #header-first .section-inner .region-header-first .ec_mega_menu .tb-megamenu ul li .full-mega-menu li {
 float: left;
 margin-left: 40px;
}
@media screen and (max-width: 600px) {
 #header #header-first .section-inner .region-header-first .ec_mega_menu .tb-megamenu ul li .full-mega-menu li {
   float: none;
 }
}
#header #header-first .section-inner .region-header-first .ec_mega_menu .tb-megamenu ul li .full-mega-menu li a {
 border: none;
 padding: 0;
}
#header #header-first .section-inner .region-header-first .ec_mega_menu .tb-megamenu ul li .full-mega-menu li a:hover {
 color: #ffe700;
 background: #000;
}


